"IDS_1080P" = "超高畫質";
"IDS_360P" = "流暢";
"IDS_540P" = "標準";
"IDS_720P" = "高畫質";
"IDS_ABOUT" = "關於";
"IDS_ADD_MANUALLY" = "手動添加一個";
"IDS_ADD_TV" = "添加一個電視";
"IDS_ALLOW" = "允許";
"IDS_BASIC" = "通用";
"IDS_CANCEL" = "取消";
"IDS_CHOOSE" = "選擇";
"IDS_CLOSE_WINDOW_TIPS" = "確定要關閉投屏視窗嗎？";
"IDS_CONNECTED_FAILED_TIPS" = "無法連接到 %@";
"IDS_CONNECTED_TIPS" = "已連接到 %@";
"IDS_CONNECTING_TIP" = "正在嘗試連接到 %@";
"IDS_CONTACT_INFORMATION" = "聯絡方式";
"IDS_CURRENT" = "當前電腦";
"IDS_CURRENT_WIFI" = "目前網路是:";
"IDS_DELETE" = "刪除";
"IDS_DELETE_FILES_TIPS" = "您確定要刪除這些文件嗎?";
"IDS_DELETE_FILE_LIST_TIPS" = "是否要清除发送到[device_name]的文件记录?";
"IDS_DENY" = "拒絕";
"IDS_DESCRIPTION" = "描述";
"IDS_DISCONNECT" = "斷開";
"IDS_DRAG_FILES" = "把文檔拖到這裏，\n打開手機接收吧。";
"IDS_EMAIL" = "邮箱:";
"IDS_FAQ" = "常見問題";
"IDS_FEEDBACK" = "問題反應";
"IDS_FEEDBACK_CONTACT_TIPS" = "請留下您的QQ號或微信號碼";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "請在這裡描述您遇到的問題";
"IDS_FILES_COUNT" = "%@ 個文檔";
"IDS_FILES_COUNTS" = "%@ 個文檔";
"IDS_FILE_TRANSFER" = "傳文檔";
"IDS_FROM_PHONE" = "投熒幕到電腦";
"IDS_GO_BACK" = "返回";
"IDS_GO_TO_OFFICIAL_SITE" = "瀏覽官網";
"IDS_HOW_TO_ADD_PHONE" = "手机上没显示当前电脑？点击扫码试试看";
"IDS_HOW_TO_INSTALL_APP" = "如何安裝APP?";
"IDS_HOW_TO_TRANSFER_FILE" = "如何傳輸文件?";
"IDS_HOW_TO_USE" = "如何使用?";
"IDS_IP" = "IP地址:";
"IDS_LEFT_ROTATE" = "向左旋轉";
"IDS_LICENSE_PART1" = "按下「開始」表示您已閱讀並同意";
"IDS_LICENSE_PART2" = "隱私權原則";
"IDS_LICENSE_PART3" = "和";
"IDS_LICENSE_PART4" = "服務條款";
"IDS_LOG_FILE" = "日誌文件";
"IDS_METHOD1" = "方法 1:";
"IDS_METHOD2" = "方法 2:";
"IDS_METHOD3" = "方法 3:";
"IDS_MIRROR" = "投熒幕";
"IDS_MIRROR_QUALITY" = "投屏質量:";
"IDS_MIRROR_TIPS" = "手機和電腦在同一區域網路內，才能使用螢幕同步!";
"IDS_NO_AVAILABLE_DEVICE" = "沒有可以投屏的電視";
"IDS_NO_DEVICES" = "空空如也";
"IDS_NO_FILES" = "您接收的文件將會出現在這裏";
"IDS_NO_WIFI" = "无網路";
"IDS_OFFICIAL_SITE" = "官方網站";
"IDS_OK" = "確定";
"IDS_OPEN" = "在Finder中打開";
"IDS_PAIRDEVICE_DESC" = "是否允許 \"[device_name]\" 發文件過來?";
"IDS_PICTURES" = "圖片";
"IDS_PIN" = "視窗置頂";
"IDS_PORT" = "端口號";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_QQ" = "客服QQ: ";
"IDS_QUALITY" = "畫面品質";
"IDS_QUALITY_HIGH" = "標清";
"IDS_QUALITY_NORMAL" = "流暢";
"IDS_QUALITY_ULTRA" = "高清";
"IDS_RECEIVE" = "接收";
"IDS_REFRESH" = "刷新";
"IDS_RIGHT_ROTATE" = "向右旋轉";
"IDS_SAME_WIFI_TIP" = "請確保電視和電腦連接到同一個!";
"IDS_SCAN_QRCODE" = "打開微信掃描行動條碼";
"IDS_SCAN_QRCODE_TO_START" = "使用手機上的[product_name]應用程式掃描二維碼進行連接。";
"IDS_SEARCH" = "搜索";
"IDS_SEARCHING" = "正在搜索可以投屏的電視...";
"IDS_SEARCH_APPSTORE" = "到手機應用市場搜尋「雨燕投屏」";
"IDS_SECONDS_AGO" = "幾秒之前";
"IDS_SELECT_DEVICE" = "請選擇設備開始投屏:";
"IDS_SEND" = "發送";
"IDS_SEND_FILES" = "發送文檔";
"IDS_SETTING" = "設置";
"IDS_SLOGAN_MIRROR" = "哇！變大螢幕了！";
"IDS_START" = "開始";
"IDS_STEP_INSTALL_APP" = "還沒安裝手機APP嗎？點這裡!";
"IDS_STOP_MIRRORING" = "停止投屏";
"IDS_TARGET_DEVICE" = "接收設備";
"IDS_TIP" = "提示";
"IDS_TIPS" = "小提示: 當前版本不支持聲音傳輸，會盡快改進此功能";
"IDS_TODAY" = "今天";
"IDS_TO_TV" = "投熒幕到電視";
"IDS_TRY_AGAIN" = "再試一次";
"IDS_UNPIN" = "取消置頂";
"IDS_WECHAT" = "客服微信: ";
"IDS_CODEC_MODE" = "編解碼器";
"IDS_CODEC_MODE_DES" = "此模式具有較高的分辨率，較低的網絡流量，但實時性能較低，需要更好的設備性能";
"IDS_IMAGE_MODE" = "圖片";
"IDS_IMAGE_MODE_DES" = "此模式具有更好的實時性能，但是分辨率較低，並且會消耗更多網絡流量";
"IDS_MIRROOR_SETTING" = "鏡像設置";
"IDS_MIRROR_SCREEN_MODE" = "拍攝模式";
"IDS_AUTO_MIRROR_SCREEN_MODE" = "根據設備性能自動選擇捕獲模式";
"IDS_MANUAL_MIRROR_SCREEN_MODE" = "手動選擇截屏模式";
"IDS_PATH_TITLE" = "當接收文件時";
"IDS_SAVE_PATH" = "將文件保存到: ";
"IDS_CHANGE_PATH" = "更改目錄";
"IDS_SHARE_FILES" = "分享文件";
"IDS_CHANGE_DIRECTORY_WARNING" = "修改目錄後，原目錄下的文件將不在程序界面中列出。\n原目錄: %@";
"IDS_CONTINUE" = "繼續";
"IDS_NEW_PAIRDEVICE_DESC" = "您是否允許\"[device_name]\"連接?";
"IDS_MIRROR_FROM_PHONE" = "投屏到當前電腦";
"IDS_MIRROR_FROM_PHONE_DESC" = "把手機屏幕投屏到當前電腦";
"IDS_MIRROR_TO_TV" = "投屏到電視";
"IDS_MIRROR_TO_TV_DESC" = "把當前電腦屏幕投屏到電視";
"IDS_SHARE_WITH_PHONE" = "文件互傳";
"IDS_SHARE_WITH_PHONE_DESC" = "支持手機與電腦進行文件互傳，支持多種文件格式";
"IDS_MACHINE_NAME" = "設備名稱: ";
"IDS_NETWORK" = "網絡: ";
"IDS_HOME" = "首頁";
"IDS_ADD_FILES_MANUALLY" = "手動添加文件";
"IDS_NO_INTERNET" = "網絡不可用. 請檢查您的網絡設置";
"IDS_SOLUTIONS" = "查看解決方案";
"IDS_VIEW_SOLUTIONS" = "沒有看到投屏的設備? 查看解決方案";
"IDS_MIRROR_TO_TV_TIP" = "請在接收端點擊\"允許\"";
"IDS_QUESTIONS" = "常見問題";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "手機投屏";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "把手機屏幕鏡像投屏到電腦，支持智能手機、平板投屏";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "電腦投屏";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "將屏幕投影到智能電視、電視盒子、電腦、投影儀等其他終端";
"IDS_NO_AVAILABLE_DEVICE" = "沒有可以投屏的目標設備";
"IDS_BUTTON_ADD_MANUALLY" = "手動添加設備";
"IDS_TITLE_ADD_TV" ="添加設備";
"IDS_OPEN_SCREENSHOT" = "打開";
"IDS_SCREENSHOT_SAVED" = "截屏已保存";
"IDS_SCREENSHOT_SETTINGS" = "截屏設置";
"IDS_SCREENSHOT_DESC" = "保存截屏圖片位置";
"IDS_DRAW_BOARD" = "打開畫圖板";
"IDS_MOUSE_TOOL" = "鼠標模式";
"IDS_PEN_TOOL" = "畫筆模式";
"IDS_RECT_TOOL" = "矩形";
"IDS_CIRCLE_TOOL" = "圓";
"IDS_ARROW_TOOL" = "箭頭";
"IDS_LINE_TOOL" = "直綫";
"IDS_TEXT_TOOL" = "文本";
"IDS_UNDO_TOOL" = "撤銷";
"IDS_CLEAR_TOOL" = "清除";
"IDS_SCREENSHOT_TOOL" = "截屏";
"IDS_FULL_SCREEN_TOOL" = "全屏";
"IDS_CLOSE_DRAWING_BOARD" = "關閉";
"IDS_EXPAND" = "展開";
"IDS_COLLAPSE" = "隱藏";
"IDS_SCAN_QR_CODE" = "掃描二維碼";
"IDS_CONNECT_DESC" = "使用手機上的[product_name]應用程式掃描二維碼進行連接";
"IDS_SELECT_DEVICE_SHARE_FILE" = "請選擇一個設備發送或者接收文件:";
"IDS_ADD_TRANSFER_DEVICES" = "手機應用上沒列出當前電腦？請掃碼添加。";
"IDS_MIRROR_SCREEN" = "屏幕鏡像";
"IDS_CLOSE_WINDOW_TIP" = "您確定要關閉這個窗口嗎？";
"IDS_SCREEN_PATH_TITLE" = "截屏";
"IDS_FIELD_IS_NIL" = "字段爲空";
"IDS_INVALID_IP" = "無效IP地址";
"IDS_ROTATE" = "旋轉";
"IDS_SCREENRECODER_TOOL" = "錄屏";
"IDS_OS_SUPPORT" = "支持macOS13及以上系統";
"IDS_STOP_RECORD_TIP" = "您正在錄屏\n要停止嗎?";
"IDS_PAIR_REFUSE" = "%@\n拒絕了鏈接請求.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "請嘗試連接其他設備。";
"IDS_MUTE" = "聲音関";
"IDS_SYSTEM_SOUND" = "聲音開";
"IDS_SOUND_OS_SUPPORT" = "macOS13及以上系統支持聲音";
"IDS_SAVED_TO" = "已存儲到:";
"IDS_SCREENCAPTURE_SAVED" = "已存儲到:";
"IDS_DELETE_DEVICE" = "你確定要刪除這個設備嗎？";
"IDS_DELETE_SCREEN_RECORD" = "你確定要刪除這條屏幕錄製嗎？";
"IDS_DELETE_SCREENSHOT" = "你確定要刪除這張螢幕快照嗎？";
"IDS_NEW_FEATURE_DRAW" = "嗨，我們將塗鴉板移動到這裡了，現在就來試試吧！在這裡，你可以截屏、錄屏以及添加塗鴉，等你探索更多。";
"IDS_SAVE" = "保存";
"IDS_RECORD_OS_SUPPORT" = "支持macOS 10.15及以上系統";
"IDS_VIDEO_SETTINGS" = "視頻輸出";
"IDS_FPS" = "幀率";
"IDS_VIDEO_FORMAT" = "格式";
"IDS_SAVE_SCREEN_RECORD" = "錄屏文件保存到";
"IDS_ENABLE_SCREEN_RECORD" = "啓用錄屏權限";
"IDS_ENABLE_MICROPHONE" = "開啓麥克風權限";
"IDS_ENABLE_ACCESS" ="開啓權限";
"IDS_ENABLE_ACCESS_STEP1" = "步驟 1: 點擊允許按鈕跳轉到相關的設置界面";
"IDS_ENABLE_ACCESS_STEP2" = "步驟 2: 找到[product_name]，選擇允許";
"IDS_ENABLE_ACCESS_STEP3" = "步驟 3: 重啓[product_name]";
"IDS_ACCESS_DENY" = "没授权限";
"IDS_UNKNOWN_WIFI" = "未知 Wi-Fi";
"IDS_UNKNOWN" = "未知";
"IDS_NEW_SLOGAN_MIRROR" = "在屏幕之间自由穿梭";
"IDS_NEW_LICENSE_PART1" = "按下「開始」表示您已閱讀並同意";
"IDS_LIKE_IT" = "很喜歡";
"IDS_JUST_SOSO" = "一般";
"IDS_RATE_ME" = "評分";
"IDS_ENJOY_PRODUCT" = "喜歡1001 TVs嗎?";
"IDS_PAIRING_TIMEOUT" = "配對超時！";
"IDS_PAIRING_TIMEOUT_DESC" = "接收方未同意配對請求，請重新配對。";
"IDS_SMOOTH_MODE" = "平滑模式";
"IDS_SMOOTH_MODE_DESC" = "畫面流暢、網絡資源佔用少（macOS 10.15+ 支持）";
"IDS_RECOMMEND_DOWNLOAD" = "我們強烈推薦您下載";
"IDS_RECOMMEND_DESC" = "更靈活的功能，支持窗口錄製、攝像頭錄製等，滿足多種錄製需求。";
"IDS_DOWNLOAD" = "下載";
"IDS_WINDOW_RECORDING" = "窗口錄製";
"IDS_CAMERA_RECORDING" = "攝像頭錄製";
"IDS_NO_TIME_LIMIT" = "無時長限制";
"IDS_HD" = "高清";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "解鎖";
"IDS_TIME_LIMIT" = "時長限制:5分鐘";
"IDS_EDIT_MACHINE_NAME_DESC" = "請在此編輯您的機器名稱";
"IDS_PICK_MACHINE_NAME_DESC" = "或選擇一個你喜歡的名稱：";
"IDS_RESTORE_DEFAULT" = "恢復預設值";
"IDS_EDIT_MACHINE_NAME" = "編輯機器名稱 ->";
"IDS_NAME_CANNOT_STARTWITH" = "不能以 '.' 開頭";
"IDS_TOO_LONG_NAME" = "最多 %@ 個字元";
"IDS_NAME_CANNOT_CONTAIN" = "只能輸入字母、數字";
"IDS_NETWORK_TOAST" = "您的網路傳輸速度較慢，請改進。";
"IDS_REFRESH_TOAST" = "機器名稱變更成功！\n請重新整理手機或電腦上的裝置清單。";
"IDS_NAME_OPTION_1" = "Office Mac";
"IDS_NAME_OPTION_2" = "Mac 遊戲機";
"IDS_NAME_OPTION_3" = "家用 Mac";
"IDS_NAME_OPTION_4" = "客廳";
"IDS_NAME_OPTION_5" = "臥室";
"IDS_NAME_OPTION_6" = "貝蒂的 Mac";
"IDS_NAME_LIMIT" = "请不要输入特殊字符";
"IDS_NAME_LENGTH_LIMIT" = "请不要超过20个字符";
"IDS_NAME_EMPTY_TIP" = "输入不能为空";
"IDS_STOP" = "停止";
"IDS_DRAWING_TOOLS" = "繪圖工具";
"IDS_FULLSCREEN" = "全螢幕";
"IDS_ROTATE_RIGHT" = "向右旋轉";
"IDS_ROTATE_LEFT" = "向左旋轉";
"IDS_SEND_FEEDBACK_FAILED" = "發送回饋失敗，請重試。";
"IDS_SEND_FEEDBACK_SUCCESS" = "您的回饋已成功傳送！";
"IDS_SEND_FEEDBACK_TO_SERVER" = "您確定要傳送回饋給伺服器嗎？";
//USB
"IDS_WIRED_CASTING" = "有線螢幕鏡像";
"IDS_WIRED_CASTING_START_DESC" = "透過USB線進行iPhone/iPad螢幕鏡像";
"IDS_GET_STARTED" = "開始";
"IDS_SUPPORT_PHONE" = "支援iPhone和iPad";
"IDS_SUPPORT_NO_NETWORK" = "無網路需求";
"IDS_SUPPORT_LOW_LATENCY" = "穩定、低延遲";
"IDS_STEP" = "步驟 %@: ";
"IDS_CONNECT_AND_UNLOCK" = "連接並解鎖";
"IDS_CONNECT_AND_UNLOCK_DESC" = "請使用 USB 連接線將iPhone/iPad連接到Mac並解鎖您的手機。";
"IDS_TRUST_ON_MOBILE" = "點擊手機上的信任";
"IDS_TRUST_ON_MOBILE_DESC" = "點擊手機上的信任。";
"IDS_CHECK_GUIDANCE_VIDEO" = "檢視引導影片";
"IDS_WELL_DONE" = "已連線";
"IDS_IS_CASTING" = "%@ 正在鏡像螢幕";
"IDS_ALLOW_ACCESS_CAMERA" = "請允許存取攝影機";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "請在Mac系統提示對話方塊中點選「允許」以允許[product_name]擷取iPhone或iPad的畫面。";
"IDS_ALLOW_ACCESS_CONNECT" = "請允許存取連線";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "請在 Mac 系統提示對話框中點擊“允許”，以便iPhone或iPad可以向您的Mac發送資料。";
"IDS_GOT_IT" = "知道了";
"IDS_ENABLE_CAMERA_ACCESS" = "啟用攝影機存取";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "第1步：在系統設定中開啟隱私與安全攝影機，並在清單中找到 [product_name]。\n第2步：按「退出並重新開啟」以啟用存取。";
"IDS_CANNOT_WORK" = "無法運作";
"IDS_CONNECT_SUCCESS" = "連線成功";
"IDS_STOP_CASTING" = "您確定停止螢幕鏡像嗎？";
"IDS_UNPLUG_AND_REPLUG" = "拔下並重新插入";
"IDS_UNPLUG_AND_REPLUG_DESC" = "請嘗試重新插入USB線以啟動螢幕鏡像。";
"IDS_CLICK_DEVICE_NAME" = "點擊裝置名稱或重新插入以再次啟動螢幕鏡像";
"IDS_SUCCESS" = "一切就緒，享受螢幕鏡像吧！";
"IDS_NO_SIGNAL" = "無訊號";
"IDS_NO_SIGNAL_DESC" = "%@未傳輸有效訊號";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "請重新插入以再次啟動螢幕鏡像";
"IDS_IS_CONNECTED" = "%@已連線";
"IDS_IS_INITIALIZING" = "%@正在初始化，請稍等幾秒鐘";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "自適應影像品質";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "當網路效能改變時自動變更影像品質。";
"IDS_DONOT_DISCONNECT_PHONE" = "請不要中斷您的iPhone的連線。";
"IDS_RESTART_APPLICATION_OR_MAC" = "請重新啟動應用程式或Mac，然後重試。";
"IDS_CAST_MAIN_DISPLAY" = "主顯示器";
"IDS_CAST_EXTEND_DISPLAY" = "擴充顯示";
"IDS_CAST_WINDOW" = "選擇視窗";
"IDS_USE_AS" = "选择屏幕：";
"IDS_SELECT_WINDOW_TIP" = "請選擇一個視窗進行鏡像畫面（按住⌘鍵可選擇更多視窗）";
"IDS_NO_WINDOW_TIP" = "未偵測到視窗";
"IDS_EXTEND_DISPLAY_FAILED" = "擴充顯示不存在，請稍後再試。";
"IDS_CAST_WINDOW_FAILED_TOAST" = "所選視窗不存在！";
"IDS_SCREEN_MIRROR_FAILED" = "螢幕鏡像失敗。";
"IDS_ARRANGE_DISPLAYS" = "排列顯示";
"IDS_ARRANGE_DISPLAYS_DESC" = "開啟系統設定-顯示，點選排列檢查或重新排列顯示位置。";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "自適應影像品質（傳送）";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "自適應影像品質（接收）";
"IDS_DRAG_FILES_HERE" = "把文檔拖到這裏，";
"IDS_OPEN_APP_RECEIVE_FILE" = "打开手机上的";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "修改目錄後，原目錄下的文件將不在程序界面中列出。";
"IDS_ORIGINAL_PATH" = "原路徑:%@";
"IDS_PAIR_REFUSED" = "拒絕了鏈接請求。";
"IDS_MACHINE_NAME_CHANGED" = "機器名稱變更成功！";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "請重新整理手機或電腦上的裝置清單。";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "第1步：在系統設定中開啟隱私與安全攝影機，並在清單中找到 [product_name]。";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "第2步：按「退出並重新開啟」以啟用存取。";
"IDS_BROWSE" = "瀏覽";
"IDS_CLEAR_ALL" = "清除全部";
"IDS_HAVE_SAVE_TO" = "已儲存至";
"IDS_HAS_SAVE_TO" = "已儲存至";
"IDS_SEARCH_AGAIN" = "再次搜尋";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "手動新增設備";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "刷新裝置清單";
"IDS_NO_FILES_DESC" = "您收到的文件將顯示在此";
"IDS_ALBUM_PATH_PLACEHODER" = "請選擇接收檔案的儲存路徑";
"IDS_SELECT_PATH_FAIL" = "失敗，請選擇其他路徑。";
"IDS_BROWSE_SELECT_PATH" = "選擇路徑";
"IDS_CONFIRM" = "確認";
"IDS_LOCATION" = "位置：";
"IDS_PATH_PLACEHODER" = "請選擇截圖與錄影檔案的儲存路徑。";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "請選擇截圖儲存路徑";
"IDS_RECORD_PATH_PLACEHODER" = "請選擇螢幕錄影檔案儲存路徑。";
"IDS_FILL" = "填滿";
"IDS_ADAPTIVE" = "自適應";
"IDS_RECONNECTING" = "正在重新連線";
"IDS_LICENSE_PART1" = "我接受";
"IDS_CONNECT_QR" = "請開啟手機上的[product_name]App並掃描二維碼進行連線。";
"IDS_DRAWING_TOOLS_TIP" = "您可以在這裡找到截圖和錄影畫面的繪圖工具。";
"IDS_SAME_WLAN" = "請確保您的目標裝置與電腦都已連接至相同Wi-Fi網路。";
"IDS_SAME_WLAN_PHONE" = "請確保您的手機與電腦都已連接到相同Wi-Fi網路。";
"IDS_DEVICE_NAME" = "裝置名稱";
"IDS_ALLOW_CONNECT" = "允許[device_name]連線嗎？";
"IDS_STOP_MIRROR" = "停止螢幕鏡像嗎？";
"IDS_EDIT_DEVICE_NAME_DESC" = "請在此編輯您的裝置名稱";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "請在電視/Mac/PC/手機上點選「允許」";
"IDS_EDIT_DEVICE_NAME" = "修改電腦名稱";
"IDS_GET_MOBILE_APP" = "下載手機應用程式";
"IDS_GET_PRODUCT" = "取得手機版[product_name]";
"IDS_GET_PRODUCT_DESC" = "使用手機相機或二維碼閱讀器App掃描以下二維碼。";
"IDS_SCAN_THE_QRCODE" = "如何開始？";
"IDS_SCAN_THE_QRCODE_DESC" = "開啟手機上的相機並掃描二維碼以下載 [product_name]，然後開啟 [product_name] 掃描二維碼進行連線。";
"IDS_MIRROR_PHONE_STEP_ONE" = "請先使用手機掃描二維碼安裝[product_name]";

"IDS_SOUND" = "聲音";
"IDS_ON" = "開啟";
"IDS_OFF" = "關閉";
"IDS_FILL_MODE" = "填滿模式";
"IDS_ASPECT_FIT" = "保持寬高比";
"IDS_ASPECT_FILL" = "保持寬高比並填滿螢幕";
"IDS_RESIZE" = "縮放以填滿螢幕";

"IDS_DOWNLOAD_TV_APP" = "請在目標裝置（如電視）上下載並安裝[product_name]應用程式。";
"IDS_PC_STEP_THREE_DESC" = "從裝置清單中選擇目標裝置開始投影。";
"IDS_USER_GUIDE" = "投影教學";
"IDS_TO_DO" = "請選擇您的投影方式？";
"IDS_SKIP_USER_GUIDE" = "跳過教學";
"IDS_WEBSITE" = "訪問官網";
"IDS_DEVICE_LIST" = "裝置清單";
"IDS_NEXT" = "下一步";
"IDS_ENLARGE" = "放大";
"IDS_USB_MIRROR" = "USB投影";
"IDS_USB_MIRROR_DESC" = "使用USB線將手機螢幕投影到此電腦上。";

"IDS_MIRROR_PHONE" = "手機投影螢幕";
"IDS_MIRROR_PC" = "Mac投影";
"IDS_SHARE_FILE" = "共用檔案";
"IDS_TUTORIAL" = "教學";
"IDS_SHARE_FILE_DESC" = "從裝置清單中選擇目標裝置並開始共用檔案。";
"IDS_PAUSE" = "暫停";
"IDS_RESUME" = "繼續";
"IDS_LAST_USED" = "上次使用";